# translation of ksystemtrayapplet.po to Serbian
# translation of ksystemtrayapplet.po to Srpski
# Copyright (C) 2003, 2005 Free Software Foundation, Inc.
# Toplica Tanaskovic <toptan@kde.org.yu>, 2003.
# Chusslove Illich <caslav.ilic@gmx.net>, 2005.
#
msgid ""
msgstr ""
"Project-Id-Version: ksystemtrayapplet\n"
"POT-Creation-Date: 2005-09-21 02:57+0200\n"
"PO-Revision-Date: 2005-08-19 23:35+0200\n"
"Last-Translator: Chusslove Illich <caslav.ilic@gmx.net>\n"
"Language-Team: Serbian <kde-yu@kde.org.yu>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.9.1\n"

#: systemtrayapplet.cpp:198
msgid "Configure System Tray"
msgstr "Podesi sistemsku kasetu"

#: systemtrayapplet.cpp:207
msgid "Visible icons:"
msgstr "Vidljive ikone:"

#: systemtrayapplet.cpp:208
msgid "Hidden icons:"
msgstr "Skrivene ikone:"

#: systemtrayapplet.cpp:728
msgid "Configure System Tray..."
msgstr "Podesi sistemsku kasetu..."
